@charset "UTF-8";
/* CSS Document */
body{color:#333
	font-family:Trebuchet MS,Helvetica, Verdana,  Arial, sans-serif;
	font:Helvetica, Arial, Verdana, sans-serif;
	letter-spacing: 0.08em;
	text-align: left;
	font-size: 14px;
	word-spacing: -0.0em;
	line-height: 1.5em;
}

#dropShadow{ width:980px; background-repeat:repeat-y; background-image:url(../images/dropshadow.png); margin-left:auto; margin-right:auto; font-family:Trebuchet MS,Helvetica, Verdana,  Arial, sans-serif;font:Helvetica, Arial, Verdana, sans-serif; font-size:12px}
#wrapper{ width:960px; margin-left:auto; margin-right:auto;}




/*--INDEX PAGE--*/
#inxTXT{text-align:center; margin-top:150px; text-decoration:none; color:#FFFFFF; background-color:#1c3a7d; height:20px; float:left; width:196px; margin-left:5px}
#inxTXT:hover{background-color:#FFFFFF; color:#1c3a7d;}


	
	#ind7{ background-image:url(../images/index_007_off.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind7:hover{ background-image:url(../images/index_007.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind6{ background-image:url(../images/index_006_off.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind6:hover{ background-image:url(../images/index_006.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind3{ background-image:url(../images/index_003_off.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind3:hover{ background-image:url(../images/index_003.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind4{ background-image:url(../images/index_004_off.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind4:hover{ background-image:url(../images/index_004.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}

	/*--NEW CONTENT 2014--*/
	
	#ind10{ background-image:url(../images/index_010_off.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind10:hover{ background-image:url(../images/index_010.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind11{ background-image:url(../images/index_011_off.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind11:hover{ background-image:url(../images/index_011.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind12{ background-image:url(../images/index_012_off.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind12:hover{ background-image:url(../images/index_012.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind13{ background-image:url(../images/index_013_off.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind13:hover{ background-image:url(../images/index_013.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind14{ background-image:url(../images/index_014_off.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}
	#ind14:hover{ background-image:url(../images/index_014.jpg); background-repeat:no-repeat; width:206px; height:206px; float:left}


/*de*/
#ind1{ background-image:url(../images/index_off_01.jpg); background-repeat:no-repeat; width:807px; height:94px}
#ind1:hover{ background-image:url(../images/index_01.jpg); background-repeat:no-repeat; width:807px; height:94px}
#ind2{ background-image:url(../images/index_off_02.jpg); background-repeat:no-repeat; width:95px; height:605px}
#ind2:hover{ background-image:url(../images/index_02.jpg); background-repeat:no-repeat; width:95px; height:605px}
#ind5{ background-image:url(../images/index_off_05.jpg); background-repeat:no-repeat; width:94px; height:605px}
#ind5:hover{ background-image:url(../images/index_05.jpg); background-repeat:no-repeat; width:94px; height:605px}	
		

/*fr*/

#ind1fr{ background-image:url(../images/index_off_fr_01.jpg); background-repeat:no-repeat; width:807px; height:94px}
#ind1fr:hover{ background-image:url(../images/index_fr_01.jpg); background-repeat:no-repeat; width:807px; height:94px}
#ind2fr{ background-image:url(../images/index_off_fr_02.jpg); background-repeat:no-repeat; width:95px; height:605px}
#ind2fr:hover{ background-image:url(../images/index_02.jpg); background-repeat:no-repeat; width:95px; height:605px}
#ind5fr{ background-image:url(../images/index_off_fr_05.jpg); background-repeat:no-repeat; width:94px; height:605px}
#ind5fr:hover{ background-image:url(../images/index_fr_05.jpg); background-repeat:no-repeat; width:94px; height:605px}


/*en*/

#ind1en{ background-image:url(../images/index_off_en_01.jpg); background-repeat:no-repeat; width:807px; height:94px}
#ind1en:hover{ background-image:url(../images/index_en_01.jpg); background-repeat:no-repeat; width:807px; height:94px}
#ind2en{ background-image:url(../images/index_off_en_02.jpg); background-repeat:no-repeat; width:95px; height:605px}
#ind2en:hover{ background-image:url(../images/index_en_02.jpg); background-repeat:no-repeat; width:95px; height:605px}
#ind5en{ background-image:url(../images/index_off_en_05.jpg); background-repeat:no-repeat; width:94px; height:605px}
#ind5en:hover{ background-image:url(../images/index_en_05.jpg); background-repeat:no-repeat; width:94px; height:605px}


	
	
	
	

/*--HEADER--*/
#header{ background-image:url(../images/header1.jpg); height:184px; width:960px; background-repeat:no-repeat;}

/*-->language*/
#lang{
	font-size: 12px;
	float: left;
	height: 15px;
	margin-top:37px;
	width:85px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#lang ul{
	
	list-style-type:none;
	line-height:50px;
}
#lang li{
}
#lang a{
	color: #999999;
	text-decoration: none;
	display: block;
	height:22px;
}
#lang a:hover{
	color: #1c3a7d;
}

#currentLanguage a{
	color: #1c3a7d;
}

/*--NAV--*/
#nav{ background-color:#1c3a7d; color:#fff; height:20px; text-align:center;}



/*====NAV OLD====*/
#navOld{background-color:#1c3a7d; color:#fff; height:20px; text-align:center; width:960px}
#navOld li{ float:left; width:185px}
#navOld a{ display:block; color:#fff; text-decoration:none; text-align:center;line-height:20px}
#navOld a:hover{ color:#333333; background-color:#CCCCCC}



/* ===== menu NAV  ===== */

div#menuTop {
    position: relative;
}

div#menuTop ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

div#menuTop li {
    display: block;
    width: 185px;
    height: 20px;
    margin: 0 3px 0 0;
    padding: 0;
	color:#fff;
	line-height:20px;
}

div#menuTop a {
    display: block;
    margin: 0;
    background-color: #1c3a7d;
    margin: 0;
    padding: 0 3px;
    text-decoration: none;
    color: #fff;
}

div#menuTop a:hover {
    background-color: #ddd;
	color:#333;
}

ul.menuHoriz li {
    float: left;
    margin-right: 3px;
}

ul.menuVert li {
    border:solid 1px #fff;
    
}
ul.menuVert {
    position: absolute;
    visibility: hidden;
    top: 20px;
}

ul#menuSubTwo { left: 187px;font-size:0.8em;}

.current{ color:#333333; background-color:#ddd};




/*================================================*/
/*--CONTENT--*/
#sidebar{ width:200px; float:left}
	.sidebtnTop{ background-image:url(../images/sidebtn__top.png); width:200px; height:16px; background-repeat:no-repeat;}
	.sidebtnMidd{ background-image:url(../images/sidebtn__middle.png); width:200px; background-repeat:repeat-y;}
	.sidebtnBottom{ background-image:url(../images/sidebtn__bottom.jpg); width:200px; height:15px; background-repeat:no-repeat;}


#content{ width:760px; }






#shema{ width:900px; height:400px; margin-left:auto; margin-right:auto}


/*shema de*/
#b1 a{ width:246px; height:400px; background-image:url(../images/shemade_off_01.jpg);background-repeat:no-repeat;display:block; text-decoration:none }
#b1 a:hover{ width:246px; height:400px; background-image:url(../images/shemade_01.jpg);background-repeat:no-repeat;}

#b2 a{ width:125px; height:176px; background-image:url(../images/shemade_off_02.jpg); background-repeat:no-repeat;display:block;text-decoration:none }
#b2 a:hover{ width:125px; height:176px; background-image:url(../images/shemade_02.jpg);background-repeat:no-repeat;}

#b3 a{ width:124px; height:176px; background-image:url(../images/shemade_off_03.jpg);background-repeat:no-repeat;display:block;text-decoration:none  }
#b3 a:hover{ width:124px; height:176px; background-image:url(../images/shemade_03.jpg);background-repeat:no-repeat;}

#b4 a{ width:150px; height:176px; background-image:url(../images/shemade_off_04.jpg);background-repeat:no-repeat;display:block;text-decoration:none  }
#b4 a:hover{ width:150px; height:176px; background-image:url(../images/shemade_04.jpg);background-repeat:no-repeat;}

#b5 a{ width:255px; height:400px; background-image:url(../images/shemade_off_05.jpg); background-repeat:no-repeat;display:block;text-decoration:none }
#b5 a:hover{ width:255px; height:400px; background-image:url(../images/shemade_05.jpg);background-repeat:no-repeat;}

#b6{ width:399px; height:53px; background-image:url(../images/shemade_06.jpg);background-repeat:no-repeat;display:block;text-decoration:none }/*sep*/

#b7 a{ width:125px; height:171px; background-image:url(../images/shemade_off_07.jpg);background-repeat:no-repeat; display:block;text-decoration:none }
#b7 a:hover{ width:125px; height:171px; background-image:url(../images/shemade_07.jpg);background-repeat:no-repeat;}

#b8 a{ width:124px; height:171px; background-image:url(../images/shemade_off_08.jpg); background-repeat:no-repeat;display:block;text-decoration:none }
#b8 a:hover{ width:124px; height:171px; background-image:url(../images/shemade_08.jpg);background-repeat:no-repeat;}

#b9 a{ width:150px; height:171px; background-image:url(../images/shemade_off_09.jpg);background-repeat:no-repeat;display:block;text-decoration:none }
#b9 a:hover{ width:150px; height:171px; background-image:url(../images/shemade_09.jpg);background-repeat:no-repeat;}

/*shema fr*/
#b1fr a{ width:246px; height:400px; background-image:url(../images/shemafr_off_01.jpg); display:block}
#b1fr a:hover{ width:246px; height:400px; background-image:url(../images/shemafr_01.jpg)}

#b2fr a{ width:125px; height:176px; background-image:url(../images/shemafr_off_02.jpg); display:block}
#b2fr a:hover{ width:125px; height:176px; background-image:url(../images/shemafr_02.jpg)}

#b3fr a{ width:124px; height:176px; background-image:url(../images/shemafr_off_03.jpg); display:block}
#b3fr a:hover{ width:124px; height:176px; background-image:url(../images/shemafr_03.jpg)}

#b5fr a{ width:255px; height:400px; background-image:url(../images/shemafr_off_05.jpg); display:block}
#b5fr a:hover{ width:255px; height:400px; background-image:url(../images/shemafr_05.jpg)}

#b4fr a{ width:150px; height:176px; background-image:url(../images/shemafr_off_04.jpg); display:block}
#b4fr a:hover{ width:150px; height:176px; background-image:url(../images/shemafr_04.jpg)}

#b5fr a{ width:255px; height:400px; background-image:url(../images/shemafr_off_05.jpg); display:block}
#b5fr a:hover{ width:255px; height:400px; background-image:url(../images/shemafr_05.jpg)}

#b6fr{ width:399px; height:53px; background-image:url(../images/shemafr_06.jpg)}/*sep*/

#b7fr a{ width:125px; height:171px; background-image:url(../images/shemafr_off_07.jpg); display:block}
#b7fr a:hover{ width:125px; height:171px; background-image:url(../images/shemafr_07.jpg)}

#b8fr a{ width:124px; height:171px; background-image:url(../images/shemafr_off_08.jpg); display:block}
#b8fr a:hover{ width:124px; height:171px; background-image:url(../images/shemafr_08.jpg)}

#b9fr a{ width:150px; height:171px; background-image:url(../images/shemafr_off_09.jpg); display:block}
#b9fr a:hover{ width:150px; height:171px; background-image:url(../images/shemafr_09.jpg)}


/*shema en*/
#b1en a{ width:246px; height:400px; background-image:url(../images/shemaen_off_01.jpg); display:block}
#b1en a:hover{ width:246px; height:400px; background-image:url(../images/shemaen_01.jpg)}

#b2en a{ width:125px; height:176px; background-image:url(../images/shemaen_off_02.jpg); display:block}
#b2en a:hover{ width:125px; height:176px; background-image:url(../images/shemaen_02.jpg)}

#b3en a{ width:124px; height:176px; background-image:url(../images/shemaen_off_03.jpg); display:block}
#b3en a:hover{ width:124px; height:176px; background-image:url(../images/shemaen_03.jpg)}

#b5en a{ width:255px; height:400px; background-image:url(../images/shemaen_off_05.jpg); display:block}
#b5en a:hover{ width:255px; height:400px; background-image:url(../images/shemaen_05.jpg)}

#b4en a{ width:150px; height:176px; background-image:url(../images/shemaen_off_04.jpg); display:block}
#b4en a:hover{ width:150px; height:176px; background-image:url(../images/shemaen_04.jpg)}

#b5en a{ width:255px; height:400px; background-image:url(../images/shemaen_off_05.jpg); display:block}
#b5en a:hover{ width:255px; height:400px; background-image:url(../images/shemaen_05.jpg)}

#b6en{ width:399px; height:53px; background-image:url(../images/shemaen_06.jpg)}/*sep*/

#b7en a{ width:125px; height:171px; background-image:url(../images/shemaen_off_07.jpg); display:block}
#b7en a:hover{ width:125px; height:171px; background-image:url(../images/shemaen_07.jpg)}

#b8en a{ width:124px; height:171px; background-image:url(../images/shemaen_off_08.jpg); display:block}
#b8en a:hover{ width:124px; height:171px; background-image:url(../images/shemaen_08.jpg)}

#b9en a{ width:150px; height:171px; background-image:url(../images/shemaen_off_09.jpg); display:block}
#b9en a:hover{ width:150px; height:171px; background-image:url(../images/shemaen_09.jpg)}




.fLeft{ float:left; background-repeat:no-repeat}


.title{font-size: 25px;font-variant: small-caps;line-height: 25px; margin-bottom: 10px;color:#1c3a7d; margin-left:80px; margin-top:25px; margin-bottom:20px}


.textContainer{width:580px;}
.text{text-align:justify; margin-bottom:15px}
.textPunkte{text-align:justify; color:#1c3a7d;; margin-left:25px}
.intro{color:#1c3a7d; font-weight:bold}
.under{color:#1c3a7d; font-weight:bolder}





/*---> TAbelle Maschinen*/
	.MaschinenPark{ margin-top:50px}
	.titleTabel { color:#FFFFFF; background-color:#1c3a7d; text-align:center}
	.titleTabel td{ margin-left:10px; margin-right:10px; width:200px; border:thin #fff solid; }
	.MaschinTabel td{ margin-left:10px; margin-right:10px; width:200px; border:thin #000 solid; font-size:0.8em; text-align:center}

	.titleTabel2 { color:#FFFFFF; background-color:#1c3a7d; text-align:center}
	.titleTabel2 td{ margin-left:10px; margin-right:10px; width:400px; border:thin #fff solid; }
	.MaschinTabel2 td{ margin-left:10px; margin-right:10px; width:400px; border:thin #000 solid; font-size:0.8em; text-align:center}



#prod{ margin-left:150px; margin-top:25px}
#prod a{ margin-left:15px}




.more a{ background-image:url(../images/moreOFF.png); width:50px; height:50px; display:block}
.more a:hover{ background-image:url(../images/more.png); width:50px; height:50px; display:block}


.moreContainer{ width:500px}
.moreTitle{margin:20px;color:#1c3a7d; font-variant:small-caps; font-size:1.5em}
.moreFirst{border:thin black solid; color:#1c3a7d; font-size:0.8em; margin:5px; font-weight:bold}
.moreSecond{border:thin black solid;font-size:0.8em;margin-left:25px}
.moreFirst span{margin:10px;}
.moreSecond span{ margin:10px; margin-left:35px}

.moreText{ margin-left:25px; font-size:0.8em; margin-bottom:15px}
.underPunkt{ margin-left:50px}

td.blue{background-color:#1c3a7d}

/*--FOOTER--*/

.footerBanner{ height:50px; width:960px;}
.footerBanner1{ background-image:url(../images/footerBanner.jpg); height:50px; width:960px; background-repeat:no-repeat}

#footer{ background-image:url(../images/footer2.jpg); height:48px; width:960px; background-repeat:no-repeat; margin-top:15px}



.clear{ clear:both; line-height:1px}



.share{ height:45px; width:960px;line-height:45px; text-align:center; margin-left:auto; margin-right:auto; margin-top:25px}

/*===============CONTACT PAGE=============*/

#company{
	width:700px;
	color:#1c3a7d;
	padding-right:20px;
	line-height: 200%;
	letter-spacing: 0.1em;
	word-spacing: 0.3em;
	font-size: 12px;
	text-align: justify;
	margin-bottom:35px;
	
}

#companyName{
	font-size:25px;
	margin-bottom:10px;
	line-height: 25px;
	font-variant:small-caps;
}
#adress{
	width:700px;
	margin-bottom:35px;
}

#worker{
	float:left;
	padding:15px;
	background-color:#1c3a7d;
	color:#fff;
	margin-right:15px;
	margin-bottom:15px;
}
#mail{
	width:500px;
	margin-bottom:35px;

}

#mailform{
	background-color:#1c3a7d;
	color:#fff;
	padding:15px;
}
#mailtitle{
	letter-spacing:-0.02em; font-variant:small-caps; text-transform:capitalize; font-size:x-large; width:350px; text-decoration:underline;
	margin-bottom:15px;
}
#mapgoogle{
	width:500px;
	margin-bottom:35px;
}
#map{
	padding:15px; background-color:#1c3a7d; color:#FFFFFF;
}
#map a{
	color:#fff;
	text-decoration:underline;
}

.workerMail{border: thin solid #fff; color:#fff; text-decoration:none; padding:2px;}
.workerMail:hover{border: thin solid #fff; color:#1c3a7d; background-color:#fff; text-decoration:none; padding:2px;}

/*===============END CONTACT PAGE=============*/






